@font-face {
    font-family:yekan;
    src:url('../fonts/BYekan.eot?#') format('eot'),
          url('../fonts/BYekan.woff') format('woff'),
          url('../fonts/BYekan.ttf') format('truetype');
}
html,body{
	background-color: #ccc;
	background-image: url(../images/bg.jpg);
	background-size: cover;
	font-family:'yekan';
	font-size:13px;
	padding:0;
	margin:0;
	height:100%;
	text-align:right;

}
.wrapper {
    margin: 0 auto ; /* the bottom margin is the negative value of the footer's height */
}
section{
	margin: 10px 0;
}
input, textarea, select, .form-control{
        font-weight:normal !important;
        font-size:13px;
        border-radius:0 !important;
        box-shadow: none;
}
.input-group-addon{
	border-radius: 0 !important;
}
input:focus, textarea:focus, select:focus, .form-control:focus{
        border:1px solid #000;
        box-shadow: none;
}
input[type="radio"], input[type="checkbox"]{
	margin: 0;
}
label.checkbox{
	padding-right: 30px;
}
a{
	outline:none !important;
	color: #888;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
a:hover, a:focus{
	text-decoration:none;
	color: #d02633;
}
.tahoma{
	font-family:Tahoma, Geneva, sans-serif !important;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'yekan';
	color:#444;
}
ul{
	list-style:none;
}
ul,ol{
	padding:0;
}
.alert{
	border-radius: 0;
}
.alert .glyphicon{
	top:3px;
	margin-left: 5px;
}
button, .btn{
	outline:none !important;
	font-size:13px;
	border-radius: 0;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.default-btn{
	background-color: #333;
	color: #fff;
}
.default-btn:hover , .default-btn:focus {
	background-color: #111;
	color: #fff;
}
.default-btn span.glyphicon{
top: 3px;
margin-left: 5px;
}
.general-desc{
	background-color:#faeaec ;
	padding: 15px;
	margin: 10px 0;
	max-height: 150px;
	color: #333;
	border:1px solid #f3abb1;
	overflow-y: scroll;
}
.general-desc p{
	text-align: justify;
}
.general-desc h1,.general-desc h3, .general-desc h4, .general-desc h5,
.general-desc h6{
	color: #d84e59;
}
.modal-content {
	border-radius: 0;
}
.general-table{
	border:1px solid #333;
}
.general-table thead{
	background-color: #333;
	color: #fff;
}
.general-table tbody > tr > td, .general-table > thead > tr > th {
	border-color: #444;
}
.mytable{
	background-color: #eee;
	margin-bottom: 0;
}
.mytable tr td{
	padding: 3px 10px;
}
.mytable tr:first-child td{
	border-top: none;
}
.mytable tr td:first-child{
	width: 50%;
	background-color: #333;
	color: #fff;
}
.white{
	background-color: #fff;
	padding: 5px 15px;
}
.social-icons-wrapper{
	width: 32px;
	float: right;
	margin-left: 5px;
}
a.social-icon {
	display: inline-block;
	text-align: center;
	background-color: #333;
	margin-top: 5px;
	width: 32px;
	height: 32px;
}
a.social-icon .fa{
	line-height: 32px;
}
a.logo{
	display: block;
	float: right;
	width: 85px;
	height: 85px;
	background-color:#d02633;
	margin-left: 5px;
	margin-top:5px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
a.logo:hover{
	transform:rotate(45deg);
}
a.logo:hover img{
		transform:rotate(-45deg);
}
a.logo img{
	margin: 10px;
	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
}
.user-panel{
	text-align:left;
}
.user-panel-in{
	display:inline-block;
    color: #888;
	padding:10px 20px;
	height:40px;
}
.user-panel-in .glyphicon{
	top:3px;
	margin-left:5px;
}
.user-panel a{
	cursor:pointer;
}
.myprofile{
	padding: 0 !important;
}
.myprofile img{
	max-width: 100%;
	max-height: 100%;
}
.profile-panel{
	position: relative;
	background-color: #fff;
	position: fixed;
	width: 100%;
	min-height: 400px;
	top: 0;
	right: 0;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	overflow: hidden;
	z-index: -999;
	opacity: 0;
	transition:all 1s ease-in-out;
	-webkit-transition:all 1s ease-in-out;
}
.profile-visible{
	opacity: 1;
	z-index: 999;
	padding-top: 30px;
	padding-bottom: 60px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.profile-panel .glyphicon{
	top:4px;
}
.user-info{
	text-align: center;
	border:1px dashed #ccc;
	padding: 15px;
}
.user-profile img{
	width: 100px;
	height: 100px;
	border:1px solid #333;
}
.profile-visible .user-profile img{
	animation: bubble 0.8s linear 0.6s;
	-webkit-animation: bubble 0.8s linear 0.6s;
}
.user-info h4{
	color: #d02633;
}
/*****************/
.profile-panel  .tabs-right .badge {
  	position: absolute;
	left: -10px;
	font-style: normal;
	font-weight: normal;
	background-color: #d02633;
	border-radius: 0px;
}

.profile-panel  .tabs-right { margin-top: 0;  color:#888;}

.profile-panel  .nav-tabs {
  float: right;
  border-bottom: 0;
}

.profile-panel  .nav-tabs li {
    float: none;
    margin: 0;
}
.profile-panel  .nav-tabs li a {
      margin-left: 0;
      border: none !important;
      background-color: #333;
      color: #fff;
	  border-radius:0;
}
.profile-panel .nav-tabs li a:hover, .profile-panel .nav-tabs li a:focus  {
        background-color: #111;
		border:none !important;
}
.profile-panel .nav-tabs li a .glyphicon {
    color: #fff;
    margin-left: 5px;
}
.profile-panel .nav-tabs li.active a .glyphicon {
    color: #d02633;
}


.profile-panel .nav-tabs>li.active>a, .profile-panel .nav-tabs>li.active>a:hover, .profile-panel .nav-tabs>li.active>a:focus {
  border:0;
  position: relative;
  color: #fff;
  background-color: #111;
}
.profile-panel .nav-tabs > li:before{
	position: absolute;
	top: 25%;
	right:50%;
	content: '';
	width: 0;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-right:9px solid transparent;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}
.profile-panel .nav-tabs > li.active:before{
	position: absolute;
	top: 25%;
	right:100%;
	content: '';
	width: 0;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-right:9px solid #111;
}
.profile-panel .tab-content {
  margin-right: 45px;
}
.profile-panel .tab-content .tab-pane {
    display: none;
    background-color: #fff;
    padding: 0 20px 20px 20px;
    overflow-y: auto;
}
.profile-panel .tab-content .tab-pane.active { display: block; }
.profile-panel .tab-content .tab-pane h4{
	color:#666;
	margin-top:0;
	padding-bottom:7px;
	border-bottom:1px solid #ccc;
}
.message li h6{
	color:#999;
	margin-top:5px;
	margin-bottom:0;
}
.message li{
	border-bottom:1px dashed #ccc;
	padding-bottom:5px;
}
.message li:last-child{
	border-bottom:none;
}
.admin{
	background-color:#777;
	color:#fff;
	font-size:11px;
	padding:2px 10px;
	float:left;
}
/**************/
.profile-footer{
	position: absolute;
	width: 100%;
	right: 0;
	bottom: 0;
	border-top: 1px solid #ccc;
	margin-top: 10px;
	height: 60px;
	padding: 5px;
}
.profile-panel-close{
	display: block;
	width: 40px;
	height: 40px;
	color: #333;
	margin-top: 15px;
	margin-right: 50px;
}
#login-modal .modal-dialog {
    margin: 10% auto;
}
.userbox{
	font-family:'yekan';
}
.bs-example-tabs{
	background-color: #d02633;
}
.bs-example-tabs .nav-tabs{
	border-bottom: none;
}
.userbox label, .userbox input{
	font-weight:normal;
	font-size:13px;
	line-height: 26px;
}
.userbox .nav-tabs > li > a {
	margin-right:0;
	border-width:0;
	color: #fff;
}
.userbox .nav-tabs > li:first-child{
	border-left: 1px solid #fff;
}
.userbox .nav-tabs > li > a:hover,  .userbox .nav-tabs > li > a:focus{
	background-color:transparent;
	border-width:0;
	color: #fff;
}
.userbox .nav-tabs > li.active > a, .userbox .nav-tabs > li.active > a:hover, .userbox .nav-tabs > li.active > a:focus {
	background-color:transparent;
	color: #fff;
	border-width:0;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}
.userbox .nav-tabs > li.active{
	position: relative;
	margin: 0;
}
.userbox .nav-tabs > li:before{
	position: absolute;
	top: 50%;
	right:35%;
	content: '';
	width: 0;
	border-top:9px solid transparent;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}
.userbox .nav-tabs > li.active:before{
	position: absolute;
	top: 100%;
	right:35%;
	content: '';
	width: 0;
	border-top:9px solid #d02633;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
}
.form-horizontal .radio, .form-horizontal .checkbox {
    padding-right: 20px;
}
a.search-toggle{
	display: block;
	width: 85px;
	height: 85px;
	background-color:#d02633;
	margin: 5px;
}
a.search-toggle img{
	margin: 10px;
}
#menu{
	margin-top: 10px;
}
#menu .navbar{
	background-color: transparent;
	border:none;
	border-radius:0;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
    background-color: #d02633;
	transition:background-color 0.5s ease-in-out;
	-webkit-transition:background-color 0.5s ease-in-out;
	float:left;
	margin-left:15px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #333;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
	background-color: #fff;
}
@media only screen and (min-width: 769px) {
.navbar-default .navbar-nav > li > a {
	width:85px;
	height:85px;
	background-color: #333;
	color:#fff;
	font-family:'yekan';
	text-align: center;
	padding:1px;
	padding-top: 60px;
	margin: 5px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.nav-home{
	background:#333 url(../images/home.png) center 10px no-repeat;
}
.nav-product{
	background:#333 url(../images/nav-product.png) center 10px no-repeat;
}
.nav-service{
	background:#333 url(../images/nav-service.png) center 10px no-repeat;
}
.nav-gallery{
	background:#333 url(../images/nav-gallery.png) center 10px no-repeat;
}
.nav-contact{
	background:#333 url(../images/nav-contact.png) center 10px no-repeat;
}
.nav-about{
	background:#333 url(../images/nav-about.png) center 10px no-repeat;
}
.nav-login{
	background:#333 url(../images/login-icon.png) center 10px no-repeat;
}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#fff;
}
.navbar{
	margin-bottom:0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	background-color:#d02633;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:#d02633;
	color:#fff;
}
.navbar-default .navbar-nav > .active > a{
	position:relative;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover,
 .navbar-default .navbar-nav > .open > a:focus {
	background-color:#33919a;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,#menu .open a {
	color:#fff !important;
}
.dropdown-menu {
	background-color:#444;
	border:none;
	border-radius: 0 !important;
	box-shadow:none;
	min-width: 250px !important;
}
.dropdown-menu > li > a {color:#fff; font-family:'yekan'; font-weight:normal; font-size:13px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#d02633; color:#fff;}
#menu .glyphicon{
	margin-left:5px;
	top:4px;
}
#top-bar{
	margin-top:20px;
	margin-bottom: 20px;
	clear: both;
}
.card{
	background-color: rgba(255,255,255,0.1);
	width: 220px;
	color: #fff;
}
.card span{
	display: inline-block;
	background:url(../images/card-icon.png) no-repeat right;
	background-position: right 5px center;
	padding:3px 5px;
	padding-right: 30px !important;
}
.card-status{
	background-color: rgba(255,255,255,0.1);
	color: #fff;
	padding: 3px 10px;
}
.box{
	background-color: #eee;
	padding: 0;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.box > h4:first-child{
	border-bottom: 1px solid #333;
	color: #333;
	padding:10px;
	margin:0;
}
.table-detail .box > h4:first-child{
	background-color: #d02533;
	border-bottom: 1px solid #333;
	color: #fff;
	padding:10px;
	margin:0;
}
.table-detail .box-body{
	padding:0;
}
.box-body{
	padding: 10px;
}
.box.dark{
	background-color: #444;
	color:#fff;
}
.box.dark h4{
	color: #fff;
	border-bottom: 1px solid #fff;
}
.box.dark h1, .box.dark h2, .box.dark h3, .box.dark h4, .box.dark h6,
.box.dark p{
	color: #fff;
}
.box.dark h5{
	font-size: 13px;
	font-weight: bold;
	color: #f3505e;
}
.box.dark .box-body{
	color:#fff;
}
.anounce .box{
	height: 327px;
}
.anounce img{
	margin:3px auto;
	max-height: 115px;
}
#index-carousel{
	height: 380px;
}
#index-carousel .carousel-indicators{
	top:10px;
}
.carousel-caption{
	right:0;
	left:0;
	bottom:0;
}
.carousel-caption{
	background:rgba(51,51,51,0.9) url(../images/caption-icon.png) no-repeat;
	background-position: right 10px top 10px;
	color: #fff;
	text-align: right;
	padding: 5px 55px 5px;
}
.carousel-caption h4{
	color: #fff;
	margin: 0;
	margin-top: 5px;
}
.carousel-control{
	background-image: none !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -15px;
}
.news ul li{
	clear: both;
	min-height: 55px;
	padding: 5px 0;
}
.news ul li a{
	font-size: 13px;
	font-weight: bold;
}
.news-date{
	font-size: 11px !important;
	font-weight: normal !important;
}
.news-icon{
	width: 55px;
	height: 55px;
	float: right;
	margin-left: 7px;
	background-color: #ec3141;
}
.news-icon i{
	display: block;;
	width: 55px;
	height: 55px;
	margin-left: 7px;
	background: url(../images/news-icon.png) center center no-repeat;
}
.news ul li:hover .news-icon i{
	animation: bubble 0.8s linear;
	-webkit-animation: bubble 0.8s linear;
}
@keyframes bubble {
	0%{transform:scale(1); -webkit-transform:scale(1); opacity:1;}
	20%{transform:scale(1.9); -webkit-transform:scale(1.9); opacity:0;}
	50%{transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.8;}
	100%{transform:scale(1); -webkit-transform:scale(1); opacity:1;}
}
@-webkit-keyframes bubble {
	0%{transform:scale(1); -webkit-transform:scale(1); opacity:1;}
	20%{transform:scale(1.9); -webkit-transform:scale(1.9); opacity:0;}
	50%{transform:scale(0.3); -webkit-transform:scale(0.3); opacity:0.8;}
	100%{transform:scale(1); -webkit-transform:scale(1); opacity:1;}
}
#index-offer{
	height: 327px;
}
#index-offer .item .check-out{
	position: absolute;
	top: -100px;
	left: 0;
	z-index: 20;
	opacity:0;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
#index-offer .item.active .check-out{
	top: 5px;
	opacity:1;
}
#index-offer .item .offer-count{
	display: inline-block;
	background-color: #333;
	color: #fff;
	padding: 3px 10px;
	position: absolute;
	top: 70px;
	left: -150px;
	z-index: 20;
	opacity: 0;
	transition:all 0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
#index-offer .item.active .offer-count{
	left: 0px;
	opacity:1;
}
#index-offer .item .offer-count i{
	font-size: 18px;
	font-style: normal;
}
#index-offer .carousel-caption{
	background:rgba(51,51,51,0.9) url(../images/offer-icon.png) no-repeat !important;
	background-position: right 10px top 10px !important;
}
#index-offer .item img { height: 327px; background-color: #444;}
#index-offer .item img[class] {
  width: 100%;
}
#index-offer .item {
  width: 280px;
  max-width:100%;
}
#special-offer{
	height: 367px;
}
#special-offer .item .special-text{
	position: absolute;
	background: url(../images/special-sale.png) no-repeat center;
	width: 160px;
	height: 75px;
	bottom: -100px;
	left: 30px;
	z-index: 20;
	opacity:0;
	transition:all 0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
#special-offer .item.active .special-text{
	bottom: 70px;
	opacity:1;
}
#special-offer .item .check-out{
	position: absolute;
	bottom: -100px;
	left: 30px;
	z-index: 20;
	opacity:0;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
#special-offer .item.active .check-out{
	bottom: 30px;
	opacity:1;
}
#special-offer .item .offer-count{
	display: inline-block;
	background-color: #333;
	color: #fff;
	padding: 3px 10px;
	position: absolute;
	top: 10px;
	right: -150px;
	z-index: 20;
	opacity: 0;
	transition:all 0.8s ease-in-out;
	-webkit-transition:all 0.8s ease-in-out;
}
#special-offer .item.active .offer-count{
	right: 0px;
	opacity:1;
}
#special-offer .item .offer-count i{
	font-size: 18px;
	font-style: normal;
}
#special-offer .item .new-price{
	position: absolute !important;
	bottom: 25px;
	right: -200px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
#special-offer .item .old-price{
	position: absolute !important;
	bottom: 60px;
	right: -200px;
	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
}
#special-offer .item.active .new-price, #special-offer .item.active .old-price{
	right: 0;
}
#special-offer .item img { height: 367px; background-color: #444;}
#special-offer .item img[class] {
  width: 100%;
}
#special-offer .item {
  width: 1200px;
  max-width:100%;
}
#main-images{
	height: 310px;
}
#main-images .item img { height: 310px; background-color: #444;}
#main-images .item img[class] {
  width: 100%;
}
#main-images .item {
  width: 800px;
  max-width:100%;
}
.main-detail > .box{
	height: 310px;
}
.main-detail-btm{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 44px;
}
.main-detail-btm .btn{
	margin-top: 0;
}
.slogan img{
margin-left: 10px;
}
.coverbox{
	display: block;
    position: relative;
    margin: 0 auto;
    transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}
.services .col-md-6{
	padding: 0 10px 0 15px;
	margin-bottom: 20px;
}
.service-link .overlay{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	background-color: rgba(172,22,35,0.85);
	right: 0;
text-align: center;
color: #fff;
padding: 4px;
transition:all 0.5s ease-in-out;
-webkit-transition:all 0.5s ease-in-out;
}
.service-link .overlay .glyphicon{
	display: block;
	opacity: 0;
	height: 0;
	line-height: 0;
	font-size: 30px;
}
.service-link:hover .overlay{
	height: 100%;
	padding-top: 60px;
}
.service-link:hover .overlay .glyphicon{
	opacity: 1;
	display: block;
	height: auto;
	line-height: 1.4;
	margin-bottom: 10px;
	transition:all 0.5s ease-in-out 0.4s;
-webkit-transition:all 0.5s ease-in-out 0.4s;
}
.fit_cover{
	object-fit: cover;
}
.service-link img { height: 183px; background-color: #444;}
.service-link img[class] {
  width: 100%;
}
.service-link {
  width: 280px;
  max-width:100%;
  overflow: hidden;
}
.product-box{
	padding:10px;
}
@media (max-width: 1023px) {
	.other-s-img {
  		width: 250px !important;
  	}
}
.other-s-img img { height: 250px; background-color: #444; transition:all 0.6s ease-in-out; -webkit-transition:all 0.6s ease-in-out;}
.other-s-img img[class] {
  width: 100%;
}
.other-s-img {
	background-color: #fff;
  width: 300px;
  padding: 0 ;
  overflow: hidden;
}
.product-box:hover .other-s-img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
.other-s-info{
	background-color: #b11623;
	width: 250px;
	height:250px;
}
.other-s-info h4{
	margin-bottom: 10px;
	margin-top: 25px;
	color: #fff;
}
.other-s-info ul li{
	padding:10px;
}
.other-s-info ul li a{
	color: #fff;
}
.other-s-info ul li:hover a {
	padding-right: 10px;
}
.other-s-info ul li a span.fa{
	font-size: 18px;
	vertical-align: middle;
	margin-left: 10px;
}
.product-img img { height: 200px; background-color: #444; object-fit: cover;}
.product-img img[class] {
  width: 100%;
}
.product-img {
	background-color: #fff;
  width: 180px;
  padding: 0;
}
.product-info{
	background-color: #fff;
	width: 160px;
	height:200px;
	padding: 0;
}
.product-info div, .product-info h5, .product-info h6{
	padding: 1px 5px;
}
.portfolio-item{
	text-align: center;
}
.portfolio-link img { height: 170px; background-color: #444;}
.portfolio-link img[class] {
  width: 100%;
}
.portfolio-link {
	display: block;
    position: relative;
    margin: 50px auto;
  width: 240px;
  max-width:100%;
}
.portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 300px;
    height: 260px;
    background: url(../images/gallery-overlay.png) no-repeat center;
    top:-55px;
    right: -25px;
}
.portfolio-modal{
	direction: ltr;
}
.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

.check-out{
	background-color: #EC3142;
	color: #fff;
	width:160px;
	max-width: 100%;
	height: 30px;
	margin-top:15px;
	padding:0;
	border:0;
}
.check-out:hover{
	background-color: #cb2938;
}
.check-out h6{
	margin: 0px;
	text-align: center;
	padding: 7px 0;
	color: #fff;
}
.check-out span.fa{
	background-image: none !important;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}
.check-out:hover span.fa, .check-out:focus span.fa{
	color: #fff;
}
.check-out span{
	background: #cb2938 url(../images/eye.png) center center no-repeat;
	display: inline-block;
	width: 40px;
	height: 30px;
	float:right;
}
.check-out span.addcard{
	background: #cb2938 url(../images/card-icon.png) center center no-repeat !important;
	display: inline-block;
	width: 40px;
	height: 30px;
	float:right;
}
.check-out i{
	background: #cb2938;
	display: inline-block;
	width: 40px;
	height: 30px;
	float:right;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	font-size: 18px;
}

.check-out-dark{
	background-color: #444;
	color: #fff;
	width:160px;
	max-width: 100%;
	height: 30px;
	margin-top:15px;
	padding:0;
	border:0;
}
.check-out-dark:hover{
	background-color: #333;
}
.check-out-dark h6{
	margin: 0px;
	text-align: center;
	padding: 7px 0;
	color: #fff;
}
.check-out-dark span.fa{
	background-image: none !important;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}
.check-out-dark:hover span.fa, .check-out-dark:focus span.fa{
	color: #fff;
}
.check-out-dark span{
	background: #333;
	display: inline-block;
	width: 40px;
	height: 30px;
	float:right;
}
.vslider .panel{
	border-radius: 0;
}
.vslider .panel-default > .panel-heading {
	background-color: transparent;
	border-bottom: 1px solid #d02633;
	padding:0 10px ;
	border-radius: 0;
}
.vslider .panel-default > .panel-heading h4{
	color: #d02633;
}
.vslider .panel-body {
    padding: 5px 10px;
}
.vslider .panel-body ul {
    margin-bottom: 0;
}
.vslider .panel-footer {
    padding: 5px 10px;
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.vslider .panel-footer a {
	color: #333;
}
.vslider .pagination > li > a, .vslider .pagination > li > span {
	border:none;
	background-color: transparent;
	color: #333;
	font-size: 20px;
	padding: 2px 12px;
}
.vslider .pagination > li > .prev {
	border-left: 1px solid #333;
}
.product-item{
	padding: 2px;
	margin: 2px 0;
	border:1px solid #ccc;
}
.product-item td:last-child{
	padding-right: 10px;
}
.price{
	color: #d02633;
}
.status{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin:0 5px;
	vertical-align: middle;
}
.exist{
	background-image: url(../images/status-exist.png);
}
.not-exist{
	background-image: url(../images/not-exist.png);
}
.shop-link .overlay{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	background-color: rgba(172,22,35,0.85);
	right: 0;
text-align: center;
color: #fff;
padding: 4px;
margin:0;
transition:all 0.5s ease-in-out;
-webkit-transition:all 0.5s ease-in-out;
}
.shop-link .into-shop{
	position: absolute;
	top: 70px;
	width: 150px;
	height: 150px;
	background: url(../images/into-shop-icon.png);
	right: 28%;
}
.shop-link img { height: 337px;}
.shop-link img[class] {
  width: 100%;
}
.shop-link {
  width: 350px;
  max-width:100%;
}
.shop-link:hover .overlay{
	height: 100%;
	padding-top: 260px;
	background-color: rgba(0,0,0,0.7);
}
.shop-link:hover .into-shop{
	animation:bubble 1s linear;
	-webkit-animation:bubble 1s linear;
	z-index: 10;
}
.search-product .box{
	padding-bottom: 7px;
}
.search {
	color: #FFFFFF;
}
.search .form-control-feedback{
	cursor: pointer;
	right:0;
	left: auto;
	background-color: transparent;
	border-left: 1px solid #ddd;
	pointer-events: inherit !important;
}
.search .has-feedback .form-control {
    padding-right: 42.5px;
    padding-left: 12px;
}
.search .btn.form-control-feedback span{
	background: url(../images/search-icon.png) center no-repeat;
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-top: 0;
	position: absolute;
	top: 0px;
	right: 0px;
}
.category .nav li:hover a i{
	transform:scale(1.2) rotate(360deg);
}
.category .nav li{
	min-width: 140px;
}
.category .nav li a{
	padding: 5px 15px;
}
.category .nav li a i{
	margin-left: 7px;
	vertical-align: middle;
	transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.category .dropdown-menu{
	background-color: #eee !important;
	border:1px solid #aaa;
	margin-top: -1px;
}
.category .dropdown-menu > li > a {color:#333;}
.category .dropdown-menu > li > a:hover, .category .dropdown-menu > li > a:focus {color:#fff;}

.product-slider{
	direction:ltr;
	margin:5px 0;
}
.owl-theme .item{
	direction:rtl !important;
	padding:0;
        margin: 5px;
        color: #555;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: right;
        overflow: auto;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
    width: 30px;
    height: 40px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
	background:#D02633 url(../images/left.png) no-repeat center;
	position:absolute;
	top:30%;
	left:-10px;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
	background:#D02633 url(../images/right.png) no-repeat center;
	position:absolute;
	top:30%;
	right:-10px;
}
.owl-theme .owl-controls .owl-page span {
	background:#54c5d0 !important;
}
#owl-similar.owl-theme{
	padding-bottom: 10px;
}
#owl-similar.owl-theme .item {
	width: 180px;
	margin:5px auto;
}
#owl-similar .product-info{
	width:180px;
	height: auto;
	padding-bottom: 10px;
	text-align: center;
}
#owl-similar .product-img{
	border:3px solid #fff;
}
@media (max-width: 1023px) {
	#owl-similar .product-img {
  		width: 180px !important;
  	}
}
#owl-similar .owl-controls.clickable{
	display: block !important;
}
.old-price span, .new-price span{
	float: right;
	padding:3px 10px;
	color: #fff;
	text-align: center;
}
.old-price{
	display: inline-block;
	width: 230px;
	background-color: #fe5664;
	margin: 10px 0 5px 0;
}
.old-price .prc{
	background-color: #ec3141;
	float: left;
	padding-right:30px;
	padding-left:30px;
	font-weight: bold;
	text-decoration:line-through;
}
.new-price{
	display: inline-block;
	width: 230px;
	background-color: #3fd299;
	margin:5px 0;
}
.new-price .prc{
	background-color: #39c18c;
	float: left;
	padding-right:30px;
	padding-left:30px;
	font-weight: bold;
}
.honor{
	height: 63px;
	overflow: hidden;
	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
}
.honor h4{
	color: #fff;
	padding: 20px 10px;
	text-align:center;
	margin: 0;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.honor img{
padding: 11px;
margin-left: 10px;
}
.honor.quality{
	background-color: #ec3141;
	color: #fff;
}
.honor.quality:hover{
	background-color: #cb2937;
}
.honor:hover h4{
	padding:20px 50px;
}
.honor:hover img{
	animation: bubble 0.8s linear;
	-webkit-animation: bubble 0.8s linear;
}
.honor.quality img{
	background-color: #cb2937;
}
.honor.timing{
	background-color: #eca331;
}
.honor.timing:hover{
	background-color: #de8801;
}
.honor.timing img{
	background-color: #de8801;
}
.honor.good-price{
	background-color: #31cbec;
}
.honor.good-price:hover{
	background-color: #01abcf;
}
.honor.good-price img{
	background-color: #01abcf;
}
h4.has-icon{
	position: relative;
	padding-right: 50px !important;
}
.print-icon{
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	background: #ec3141 url(../images/print-icon.png) no-repeat center;
	width: 40px;
	height: 40px;
}
.mylist li{
	color: #777;
}
.mylist .fa{
    background-color: #ec3141;
    margin-left: 5px;
    padding: 3px;
    color: #fff;
}
.service-slider{
	margin-bottom: 10px;
}
.helpuser .white > h6{
	color: #ec3141;
	font-weight: bold;
}
.helpuser .white > h6 span{
	color: #888 !important;
	font-weight: normal !important;
	margin-right: 15px;
}
.material{
	position: relative;
	margin:0px;
	width: initial;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	cursor: pointer;
}
.material-table {
	position: relative;
	border:1px dashed #aaa;
	text-align: center;
	/*padding: 10px;*/
	margin:10px;
}
.material-table td {
	border-top:1px dashed #aaa;
	padding: 5px;
}
.material-table td input {
	text-align: center;
}
.material-table .overlay {
	background-color: rgba(172,22,35,0.7);
}
.service-link .no-exist-text{
	position: absolute;
	top: 60px;
	width: 100%;
	text-align: center;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}
.service-link .no-exist-text span {
	background-color: rgba(0,0,0,0.75);
	color: #fff;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}
.service-link .no-exist{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	background-color: rgba(172,22,35,0.85);
	right: 0;
	text-align: center;
	color: #fff;
	padding: 4px;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}
.material-table h6 {
	color: #FFF;
	margin-top: 5px;
}
.material-table.selected{
	border:1px solid #111 !important;
}
.materials-con{
	background-color: #fafafa;
	border:1px solid #ddd;
	margin: 10px 0;
}
.materials-con h6{
	margin: 0;
	padding: 10px;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}
.materials-con h6:hover {
	background-color: rgba(0,0,0,0.1);
}
.materials-con .fa-th-large{
	margin:0 10px;
}

.mat-img img[class] {
    width: 100%;
	height:150px;
	obejct-fit: cover;
}
.mat-img {
  /*width: 154px;*/
  max-width:100%;
  /*margin: 0 auto;*/
}
.material input[type='checkbox']{
	position: absolute;
	/*width: 96px;
	height: 96px;*/
	float: right;
	right: 10px;
	top: 10px;
	margin: 15px 45px 10px 10px;
}
.material h6{
	/*height: 30px;
	line-height: 15px;*/
	margin-bottom: 0;
}
.material.active .overlay{
	height: 100%;
	padding-top: 60px;
}
.material.active .overlay .glyphicon{
	opacity: 1;
	display: block;
	height: auto;
	line-height: 1.4;
	margin-bottom: 10px;
	transition:all 0.5s ease-in-out 0.4s;
	-webkit-transition:all 0.5s ease-in-out 0.4s;
}
.paginationbox{
	display: table;
	background-color: #fff;
	text-align:center;
	padding:5px;
	margin:20px auto;
	border:1px solid #ccc;
	clear: both;
}
.paginationbox .pagination{
	padding: 0;
	margin: 0;
}
.paginationbox .pagination > li > a, .paginationbox .pagination > li > span {
	color:#fff;
	background:#333;
	margin: auto 2px !important;
	border:none;
}
.paginationbox .pagination > li:first-child > a, .paginationbox .pagination > li:first-child > span, .paginationbox .pagination > li:last-child > a, .paginationbox .pagination > li:last-child > span {
	background:#333;
	border-radius: 0;
}
 .paginationbox .pagination > li > a:hover, .paginationbox .pagination > li > span:hover, .paginationbox .pagination > li > a:focus, .paginationbox .pagination > li > span:focus {
	color:#fff;
	background:#ec3142;
}
.paginationbox .pagination > .active > a, .paginationbox .pagination > .active > span, .paginationbox .pagination > .active > a:hover, .paginationbox .pagination > .active > span:hover, .paginationbox .pagination > .active > a:focus, .paginationbox .pagination > .active > span:focus {
	background:#ec3142;
	color:#fff;
}
.paginationbox .pagination > .disabled > span, .paginationbox .pagination > .disabled > span:hover, .paginationbox .pagination > .disabled > span:focus, .paginationbox .pagination > .disabled > a, .paginationbox .pagination > .disabled > a:hover, .paginationbox .pagination > .disabled > a:focus {
	background:#333;
	color:#fff;
}
footer{
	background-color: #333;
	color: #fff;
	margin-top: 10px;
	padding-top:20px;
	padding-bottom: 20px;
}
footer .col-md-6{
	border-right:2px solid #444;
}
footer h4{
	color: #ddd;
}
footer ul li span{
	margin-left: 10px;
}
.list li{
	padding: 5px;
}
.list li .glyphicon, .list li .fa{
	top:3px;
	margin-left: 5px;
}
.list li .fa{
	margin-top:3px;
}
.panel-heading {
	border-radius:0 !important;
}
.panel-group .panel {
	border-radius:0 !important;
	}
.orders .panel-title{
	font-size:13px;
}
.orders .nav-justified .toggle{
	text-align:left;
}
.ok{
	color:rgb(26, 162, 40);
}
.cansel{
	color:#F33;
}
.ok .glyphicon , .cansel .glyphicon{
	top:3px;
	margin-left: 5px;
}
/*****MAP*****/
.mapselection{
	width:710px;
	margin:0 auto;
	direction:rtl;
	text-align:right;
	border:5px solid #eee;
	margin-bottom: 50px;
}
.mapselection ul{
	list-style:none;
	padding:0;
	margin:0;
}
.mapselection ul li{
	border-bottom:1px dashed #ccc;
	padding: 2px 15px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.mapselection ul li:last-child{
	border-bottom:none;
}
.mapselection ul li a{
	font-family: 'yekan';
}
.mapselection ul li .glyphicon{
	top:3px;
	margin-left:5px;
}

@media only screen and (max-width: 1200px) {
	.material input[type='checkbox']{
		position: absolute;
		float: right;
		right: 10px;
		top: 10px;
		margin: 10px;
	}
}
@media only screen and (max-width: 992px) {
	.material input[type='checkbox']{
		position: absolute;
		float: right;
		right: 10px;
		top: 10px;
		margin: 10px;
	}
}

@media only screen and (max-width: 768px) {
	.material input[type='checkbox']{
		position: absolute;
		float: right;
		right: 10px;
		top: 10px;
		margin: 15px 50px;
	}
}
.contact-form .form-control-feedback{
	right:0;
	left: auto;
	color: #fff;
}
.contact-form  .input-group-addon{
	width: 34px;
	background-color: #222;
	border-color: #222;
}
.contact-form .input-group{
	width:100%;
}
.get-down{
  position: absolute;
  bottom: 0px;
}
.off-price{
position: relative;
float: left;
color: #37bb78;
}

@media only screen and (max-width: 1200px) {
	.product-info, a.check-out {
		width: 180px !important;
	}
}
div.modal-hid div.modal-content {
	border-radius: 0;
	border: 0px;
	max-width: 100vw !important;
	box-shadow: 0px 0px !important;
	background-color: transparent;
	text-align: center;
}
button.zoom {
	position: absolute;
	top: 0px;
	left: 0;
	height: 40px;
	float: left;
	background-color: rgba(0,0,0,0.4);
	color: #EEE;
	width: 40px;
	padding: 0px;
	z-index: 5;
}